View Issue Details

IDProjectCategoryView StatusLast Update
0001246CaseTalk ModelerProjectpublic2017-11-20 11:08
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version8.27Fixed in Version8.27 
Summary0001246: Support SVN/GIT to files
DescriptionThe SVN/GIT may be supported by showing the Windows Explorer File Menu in addition to the context menu from within the project manager. This way a poor mans solution can be made available without the need for a CaseTalk Manager. This would be of use to professional users who don't have a Manager environment, but do have a version control system.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2017-04-18 16:50

administrator   ~0000836

Perhaps a simple SystemContextMenu on a file in the projectmanager could suffice?
BCP Software

BCP Software

2017-11-06 16:24

administrator   ~0001021

Solved by showing the Explorer System Context menu when the keyboard "shift" is pressed when clicking for the file context menu.
BCP Software

BCP Software

2017-11-20 11:08

administrator   ~0001051

Therefor the "Explorer\File menu" and "Explorer\Folder menu" have become obsolete. The "Explorer\Show" is not also renamed back to "Show in Explorer..".

Issue History

Date Modified Username Field Change
2017-03-30 13:55 BCP Software New Issue
2017-04-18 16:50 BCP Software Note Added: 0000836
2017-11-06 16:23 BCP Software Assigned To => BCP Software
2017-11-06 16:23 BCP Software Status new => assigned
2017-11-06 16:23 BCP Software Target Version Future => 8.27
2017-11-06 16:24 BCP Software Status assigned => resolved
2017-11-06 16:24 BCP Software Resolution open => fixed
2017-11-06 16:24 BCP Software Fixed in Version => 8.27
2017-11-06 16:24 BCP Software Note Added: 0001021
2017-11-20 11:08 BCP Software Note Added: 0001051